*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
p{
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif !important;
}
.p-tb{
    padding-top: 20px;
    padding-bottom: 20px;
}
ul{
    margin-bottom: 0px;
    padding-left: 0;
}
ul li{
    list-style: none;
}
.bg-black{
    background: #1a1a1a;
}
ul li a {
    font-weight: 400;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Roboto', sans-serif;
    margin: 0px !important;
}
ul li {
    display: inline;
}
ul li:last-child {
    border: none !important;
}
.cs-navbar ul li { 
    padding: 0 10px !important; 
}
.cs-navbar ul li a{
    padding: 0 10px !important; 
    border-right: 1px solid#fff;
}
.cs-navbar ul li:last-child a {
    border: none;
}
.bg-nav-blak {
    background: #070a1c;
}
.bg-dark{
    background: #2d2d2d;
}
.bg-gradient-green{
        background: linear-gradient(60deg, rgba(22,253,10,1) 0%, rgba(155,255,1,1) 100%);
}
.font-24{
    font-size: 24px;
}
.font-30{
    font-size: 30px;
}
.font-80{
    font-size: 80px;
    padding-left: 15px;
}
.p-b20{
    padding-bottom: 20px;
}
.p-tb-90{
    padding-top: 90px;
    padding-bottom: 90px;
}
.m-b-0{
    margin-bottom: 0px;
}
.m-b-25{
    margin-bottom: 25px;
}
.m-b-50{
    margin-bottom: 50px;
}
.white{
    color: #fff;
}
.blue{
    color: #0036a1;
}
.text-center{
    text-align: center;
}

/*custom-css*/
.cs-navbar .container {
    display: unset;
}
.top-nav {
    float: right;
    padding: 10px 0;
}
.bottom-line {
    border-bottom: 2px solid#fff;
}

/*Banner-section-css*/
#slider{
    width: 100%;
    padding: 50px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: url("../img/slider-img.png");
}
.cs-heading {
    text-align: center;
}
.logo-img img {
    width: 35%;
}
.logo-img {
    padding-bottom: 40px !important;
    display: block;
}
.cs-heading p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.cs-heading h1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
.pink{
    color: #ff30b2;
}
.green{
    color: #17fd0a !important;
}
.btn-flow-matchin {
    background: #fff;
    padding: 10px 20px;
    border-radius: 5px;
}
.cs-btn{
    margin-top: 35px;
}
.bg-gradient-sky {
    color: #000;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    transition: all 0.5s ease;
    font-family: 'Roboto', sans-serif !important;
    background: linear-gradient(60deg, rgba(72,198,239,1) 0%, rgba(111,134,214,1) 49%);
}
.bg-gradient-sky:hover {
    color: #000;
    box-shadow: 3px 3px 6px #000;
    transition: all 0.5s ease;
}
.bg-gradient-green {
    color: #161c31 !important;
    padding: 10px 30px;
    font-size: 25px;
    font-weight: 800;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif !important !important;
    background: linear-gradient(60deg, rgba(22,253,10,1) 0%, rgba(155,255,1,1) 100%);
}
button:hover{
    border-color: #fff !important;
    color: #fff !important;
}
/*.bg-gradient-green:hover {
    box-shadow: 3px 3px 6px #000;
    background: hsl(108deg 100% 33.46% / 99%);
    transition: all 0.5s ease;
    border: 2px solid#fff;
    color: #fff;
}*/
a.btn-flow-matchin.bg-gradient-green:hover {
    box-shadow: 3px 3px 6px #000;
    background: hsl(108deg 100% 33.46% / 99%);
    transition: all 0.5s ease;
    border: 2px solid#fff;
    color: #fff;
}

/*video-section*/
.embed-responsive{
    margin: 50px 0;
    text-align: center;
}
.embed-responsive iframe {
    border-radius: 10px;
}

/*list*/
.cs-list .col-6{
    float: left;
}
.cs-list li {
    color: #fff;
    padding: 10px 0 !important;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif !important 
}

/*access-btn*/
.cs-heading h3 {
    color: #fff;
}

/*cs-casino-methods*/
.cs-casino-mafia {
    display: flex;
}
.cs-casino-methods{
    width: 100%;
    padding: 50px 0;
    display: inline-block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: url("../img/bg-img-2.jpg");   
}
.cs-casino-methods .col-8 {
    float: right;
}
.cs-casino-methods .col-8 h2{
    font-size: 38px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif !important !important;
    color: #fff;
}
.cs-box {
    border-radius: 10px;
    padding: 40px 30px;
    background: rgba(29,24,21,0.9);
    border: 3px solid#90ff62;
    height: 317px !important;
    cursor: pointer;
}
.icon-tag {
    border: 3px solid#90ff62;
    width: fit-content;
    padding: 10px;
    border-radius: 15px;
}
.info.white h5 {
    font-size: 26px;
    font-weight: normal;
}
.cs-casino-methods .col-6 {
    padding: 15px;
}
.cs-box{
    transition: all 0.5s ease;
}
.cs-box:hover {
    box-shadow: 4px 5px 20px #000;
    transition: all 0.5s ease;
}
.cs-box.shadow{
    background: rgba(29,24,21,0.9);
    transition: all 0.5s ease !important;
}
.cs-box.shadow:hover {
    box-shadow: 4px 5px 20px #000 !important;
}

.cs-casino-mafia h2{
    position: relative;
}
.cs-casino-mafia h2:after {
    content: "";
    position: absolute;
    bottom: -20px;
    background: #000cff;
    height: 4px;
    width: 172px;
    left: 0;
    right: 0;
    margin: 0px auto;
}
.cs-boxs {
    background: #e1ebf2;
    padding: 15px 15px;
    border-radius: 10px;
    position: relative;
    transition: all 0.5s ease;  
    cursor: pointer;
    height: 270px;
}
.cs-boxs:after{
    content: "";
    position: absolute;
    left: 1px;
    bottom: -19px;
    rotate: 354deg;
    width: 0;
    transition: all 0.5s ease;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 22px solid#e1ebf2;
}
.cs-boxs p{
    font-size: 16px;
}
.info-tag {
    padding-top: 25px;
    font-family: 'Roboto', sans-serif;
}
.info-tag b {
    font-style: italic;
}
.info-tag p {
    padding-top: 15px;
}
.cs-boxs:hover{
    color: #fff;
    box-shadow: 2px 3px 10px -7px #000;
    transition: all 0.5s ease;
    background: #000cff;  
}
.cs-boxs:hover:after{
    border-left: 22px solid#000cff;
     transition: all 0.5s ease;
}
.cs-casino-mafia .col-4 {
    float: left;
    padding: 15px;
}

.cs-casino-investors {
    width: 100%;
    padding: 46px 0;
    background-size: contain !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background: url(../img/bg-img-3.jpg);
    background-size: 100% 100% !important;
}
.cs-casino-investors u {
    text-decoration-color: transparent;
    padding-bottom: 0px !important;
    border-bottom: 3px solid#fff;
}
p.sig.green{
    font-family: 'Inspiration', cursive;
    line-height: 1.2;
}


/*limited-member*/

.limited-member{
    width: 100%;
    padding: 50px 0;
    padding-top: 90px;
    background: url(../img/bg-img-4.jpg);
    background-position: 70% 67% !important;
}
.cs-offers{
    position: relative;
    width: 100%;
    padding: 60px 55px 70px;
    display: inline-block;
    background-size: cover !important;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: url(../img/center-img.png);
    border-radius: 15px;
}
.w-770{
    width: 650px !important;
    margin: 0px auto;
}
.cs-title.bg-gradient-green.text-center {
    display: flow-root;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0px auto;
    font-size: 18px;
    padding: 6px 15px;
    width: 45%;
}
.cs-title p {
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 17px;
}
.limited-member .logo {
    text-align: center;
}
.limited-member .logo img {
    width: 50%;
}
.offer-title p {
    font-weight: bold;
    font-size: 18px;
}
.offer-title h2 {
    margin-bottom: 0;
}
.offer-title {
    padding-bottom: 10px;
}
.offer-list.green li {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0 !important;
}
.offer-list.green ul li {
    display: inline-block;
    padding-left: 38px !important;
}
.offer-list.green {
    padding-bottom: 30px;
    position: relative;
}
.offer-list.green ul {
    padding-left: 0px;
}
.cs-offers .cs-heading h3.font-24 {
    font-size: 18px;
    line-height: 1.5;
}
.offer-list.green li{
    background-image: url(../img/arrow.png);
    width: 100%;
    background-position: 0px 8px;
    background-repeat: no-repeat;
}
.cs-list li{
    background-image: url(../img/dollar.png);
    width: 100%;
    background-position: 0px 13px;
    background-repeat: no-repeat;
    background-size: 3%;
}
.cs-list li{
    display: inline-block;
    padding-left: 30px !important;
    font-weight: 800;
}
.embed-responsive.embed-responsive-16by9 {
    width: 760px;
    margin: 40px auto;
    border: 5px solid#fff !important;
    border-radius: 10px;
}
.footer-last .col-4 {
    float: left;
    display: contents;
}
.footer-last .col-8 {
    float: left;
    display: contents;
}
.footer-last.bg-dark {
    margin: 0px !important;
    max-width: unset;
    padding: 10px 0;
}
.nav-list ul li { 
    padding: 0 10px !important; 
    border-right: 1px solid#fff; 
}
.footer-last .container {
    margin: 0px auto;
}
.footer-last .footer-navigation-wrapper {
    display: unset;
}
.footer-navigation-wrapper li a {
    border-right: 1px solid;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.footer-last .footer-navigation {
    margin: 0px;
    float: left;
}
.footer-navigation-wrapper li:last-child a {
    border: none;
}
.footer-navigation ul li:first-child a {
    color: #17fd0a !important;
}
.footer-navigation ul li a:hover {
    text-decoration: unset !important;
    color: #17fd0a !important;
}
.powered-by {
    float: right;
    padding: 14px 0;
    color: #fff;
}

/*Live-site-css-code*/

.site-header {
    padding: 15px 0 !important;
    margin: 0px !important;
    max-width: unset !important;
    background: #1a1a1a;
}
.primary-navigation ul li a {
    color: #fff !important;
}
.primary-navigation ul li a {
    color: #fff !important;
    padding-top: 0px;
    padding-bottom: 0px;
}
.primary-navigation ul li:last-child a {
    border: none;
}
.primary-navigation ul.menu-wrapper {
    float: right;
}
.cs-btn a:hover {
    text-decoration: none;
}
.footer-last .site-info {
    padding-top: 0px !important;
    margin: 0px;
}

/*privacy-policy-2*/
.page-template-default.page .entry-content p {
    margin: 0px !important;
    max-width: unset !important;
}
.page.type-page h1.entry-title {
    font-size: 30px !important;
    font-weight: 500;
}
.cs-access .entry-header.alignwide {
    padding-bottom: 20px;
/*    margin: 0px;*/
    margin-top: 50px;
}
.page-template-default.page .logo-img{
    padding-bottom: 0px !important;
}

/*menu-button*/
button.sub-menu-toggle {
    height: unset !important;
    color: #fff !important;
    padding: 0px !important;
}
.primary-navigation > div > .menu-wrapper li{
    border-right: 1px solid#fff;

}
.primary-navigation ul li a:hover {
    text-decoration: none !important;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li{
    background: black !important;
    border: none !important;
}
ul.sub-menu{
    padding-top: 15px !important;
}
.primary-navigation ul li .sub-menu li a {
    padding: 8px 10px !important;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu:before, .primary-navigation > div > .menu-wrapper > li > .sub-menu:after{
    top: 4px !important;
}
.primary-navigation > .primary-menu-container ul > li .sub-menu-toggle[aria-expanded=false] ~ ul{
    border: none;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu{
    border: none;
}
button.stripe-button-el span {
    color: #161c31;
    padding: 0px 10px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif !important;
    background: linear-gradient(60deg, rgba(22,253,10,1) 0%, rgba(155,255,1,1) 100%) !important;
    border: none;
}
.swpm-payment-button {
    margin-top: 50px;
}
.stripe-button-el:not(:disabled):active span, .stripe-button-el.active span {
    color: #000 !important;
}

input[type=text]:focus{
    outline: none;
}
.swpm-login-form-inner input {
    width: 100% !important;
}
span.swpm-remember-checkbox input {
    width: 25px !important;
    display: block !important;
    outline: none !important;
}
.swpm-login-submit input {
    padding: 6px 10px !important;
}
.primary-navigation > div > .menu-wrapper li.current_page_item a{
    text-decoration: none !important;
    color: #17fd0a !important;
}

/*menu-inner-page*/

input[type=submit]:focus {
    outline: none !important;
}
table tr td input {
    padding: 0 10px !important;
        padding: 0 10px !important;
    border: 2px solid#444 !important;
}
table tr td select {
    border: 1px solid;
    padding: 5px 10px;
}
p.swpm-edit-profile-submit-section input {
    padding: 5px 15px;
    font-size: 15px;
    color: #fff !important;
    border-radius: 3px;
    margin-top: 20px;
}
p.swpm-edit-profile-submit-section input:hover {
    color: #000 !important;
}
table tr td label {
    font-size: 14px;
    font-weight: 500;
}
.archive .cs-access {
    padding-top: 50px;
    margin-bottom: 50px;
}
.archive .cs-access .page-header {
    padding-bottom: 10px;
    margin-bottom: 10px !important;
    padding-left: 0;
    margin-left: 15px;
}

.archive .cs-access .page-header h1 {
    font-size: 30px;
    font-weight: 500;
}

.post-footer-meta .option-meta {
    background: #585858;
    margin-top: 10px;
    border-radius: 3px;
    padding: 10px 25px;
    color: #fff;
    font-size: 14px !important;
    font-weight: 500;
    cursor: pointer;
    float: left;
    margin-right: 10px;
}
.option-meta:hover {
    background: linear-gradient(60deg, rgba(22,253,10,1) 0%, rgba(155,255,1,1) 100%);
    color: #000;
}
.option-meta:hover a{
    text-decoration: none;
    color: #000;
}

.search-form input {
    padding: 5px 10px !important;
    border-radius: 3px !important;
    font-size: 15px !important;
}
.search-form input:focus{
    outline: none !important;
}
input.search-submit {
    color: #fff !important;
}

/*Privacy Policy start*/
.cs-access .entry-content h3 {
    margin: 15px 0px !important;
    font-size: 25px;
}
.model-content-info {
    margin: 0px auto;
    margin-top: 50px;

}
.model-content-info iframe{
        border: 8px solid#e6cf7b;
    border-radius: 5px;
}
.nis-video-model .modal-content {
    background: transparent;
    border: none;
    position: relative !important;
    max-width: 560px;
    margin: 0px auto;
    margin-top: 30px;
}
.menu-button-container .close{
    float: unset !important;
    /*position: absolute !important;*/
    right: 40px !important;
    top: 15px !important;
    cursor: pointer;
    color: #fff !important;
    /*background: #000;*/
    /*padding: 4px 10px 7px;*/
    border-radius: 1px;
    opacity: 1 !important;
}
.menu-button-container .close:hover {
    color: #fff !important;
}
.modal-content .close{
    float: unset !important;
    position: absolute !important;
    right: 40px !important;
    top: 15px !important;
    cursor: pointer;
    color: #fff !important;
    background: #000;
    padding: 4px 10px 7px;
    border-radius: 1px;
    opacity: 1 !important;
}
.modal-content .close:hover {
    color: #fff !important;
}


/*support*/
.cs-access .post-46.page span input {
    height: 45px !important;
    width: 100% !important;
}
.cs-access .post-46.page p input.wpcf7-submit {
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 3px;
}

/*1-may-2023 polish working*/

.cs-access header.page-header.alignwide {
/*    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;*/
}

/*inner-page*/

.home .logo a {
    text-align: unset !important;
    float: unset !important;
}


/*inner-page-slider-only*/
.small-banner.logo {
    position: relative;
}
.small-banner.logo a {
    text-align: left;
    float: left;
    display: contents;
}

.small-banner .logo-img img {
    width: 20% !important;
    float: left;
}

.banner-heading {
    text-align: center !important;
    margin-top: -20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    display: contents;
}
.banner-heading h2 {
    text-shadow: 14px 13px 12px rgb(0 0 0 / 35%);
    background: -webkit-linear-gradient(90deg, rgb(204 160 69) 19%, rgb(232 212 128) 49%, rgb(205 160 70) 68%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 38px;
    text-decoration: initial;
    display: initial;
}


/*18-8-23 for register-form*/

.swpm-registration-widget-form form table tbody tr td {
    width: 100%;
    display: block;
    padding: 0 0 10px 0;
    border: none;
}
.swpm-registration-widget-form form table tbody tr td input {
    padding: 8px 15px !important;
    border: 3px solid#39414d !important;
    width: 100% !important;
}
.swpm-remember-me .swpm-remember-checkbox input {
    float: left;
    margin-right: 10px;
}
.swpm-registration-submit-section input {
    width: 100% !important;
    padding: 8px 0 !important;
}
.swpm-login-form-inner .swpm-login-form-submit {
    margin-top: 15px;
}

/*.swpm-login-form-inner .swpm-login-form-submit:hover {
    background: #17fd0a;
}*/


.job-packages--inline {
  margin: 0 0 -3em;
}
.job-packages {
  text-align: center;
  padding: 20px;
  list-style: none;
}

@media (min-width: 768px) {
  .job-packages--count-2 .job-package, .job-packages--count-3 .job-package {
    width: 47% !important;
    margin-right: 1%;
  }
  .job-package-title {
    font-size: 26px;
  }

}
.job-packages--count-1 .job-package, .job-packages--count-2 .job-package, .job-packages--count-3 .job-package {
  width: 100%;
}

.job-packages--inline .job-package {
  display: inline-block;
  vertical-align: top;
}

.job-package {
    background-color: #ffffff;
  box-shadow: inset 0 0 0 1px #ededed;
  border: 0;
}

.job-package {
  text-align: center;
  position: relative;
  border: 3px solid transparent;
}

@media (min-width: 992px) {
.job-package {
    line-height: 2;
    margin-bottom: 3em;
    padding: 15px;
}
 .job-package-price {
    font-size: 42px;
  }
}

.job-package::before {
    content: "";
  display: table;
}

.job-package {
  text-align: center;
}
.job-package-title {
  font-size: 20px;
  line-height: 1;
  border-bottom: 1px solid #e9edf2;
  padding-bottom: 1em;
}
.job-package-price {
  font-size: 30px;
  line-height: 1;
  padding: 20px 0;
}
.job-package-includes {
  border: 1px solid #e9edf2;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
  border-width: 1px 0;
  padding: 1.5em 0;
}
.job-package-includes ul {
  /*margin: 0;
  padding: 0;
  list-style: none;*/
  display: inline-block;
  padding-left: 38px !important;
}
.job-package-includes li {
  background-image: url(../img/arrow.png);
  width: 100%;
  background-position: 0px 8px;
  background-repeat: no-repeat;
  font-size: 18px;
  font-weight: 500;
  padding: 5px 40px !important;
  display: inline-block;
  text-align: left !important;
}

.job-package-purchase {
  margin-top: 2em;
}
.membership-product {
  width: 100% !important;
  margin: 0px !important;
  padding: 0px !important;
  display: inline;
}



/*Responsive start*/

@media only screen and (max-width: 1280px){
    .pum-content.popmake-content .col-6 p label {
    display: block !important;
}

.pum-content.popmake-content .col-6 p br{
    display: none !important;
}
}
@media only screen and (max-width: 1024px){
.cs-casino-methods .col-8 h2 {
    font-size: 30px;
}
.cs-heading h1 {
    font-size: 30px;
}
.p-tb-90{
    padding: 40px 0px;
}
.bg-gradient-green{
    font-size: 20px;
}
.info.white h5 {
    font-size: 20px;
}
.cs-box{
    height: 100% !important;
}


/*footer*/
.footer-navigation ul li a, .powered-by {
    font-size: 13px !important;
}


/*form-12-5-2023*/

.pum-content.popmake-content .col-6 {
    width: 100% !important;
    max-width: 100%;
}
.pum-content.popmake-content .col-6 .bottom-line {
    font-size: 13px !important;
}
.pum-content.popmake-content h3{
    font-size: 28px !important;
    margin-bottom: 30px !important;
}
.pum-content.popmake-content .col-6 form p input.wpcf7-submit.btn{
    padding: 10px 30px !important;
    font-size: 14px !important;
}

}

@media only screen and (max-width: 768px){
#slider {
    padding: 30px 0 !important;
}
.embed-responsive.embed-responsive-16by9 {
    width: 550px;
    }
.cs-heading h1 {
    font-size: 25px;
}
.bg-gradient-sky{
    font-size: 14px;
}
.embed-responsive.embed-responsive-16by9{
    margin: 28px auto 20px;
}
.cs-list ul {
    padding: 0px;
}
.cs-list li{
    padding-left: 22px !important;
    background-size: 4%;
    font-size: 14px;
}
.p-tb-90 {
    padding: 40px 0;
}
.font-24 {
    font-size: 19px;
}
.bg-gradient-green{
    font-size: 15px;
}
.cs-btn {
    margin-top: 25px;
}
.cs-casino-methods .col-8{
    float: unset;
    width: 100% !important;
    max-width: 100%;
}
.bg-gradient-green{
    font-size: 16px;
}
.cs-casino-methods .col-8 h2{
    font-size: 28px;
}
.info.white h5{
    font-size: 20px !important;
}
.m-b-50 {
    margin-bottom: 30px !important;
}
.cs-box{
    padding: 25px 18px;
    height: 100% !important;
}


/*home-four-box*/
.cs-casino-methods{
    background-position: 50% 0% !important;
    background-repeat: repeat;
}
.icon-tag{
    padding: 5px;
    border-radius: 10px;
    width: 15%;
}
.logo-img {
    padding-bottom: 30px !important;
}
.info.white h5 {
    font-size: 18px !important;
}
.font-30 {
    font-size: 28px;
}
.cs-casino-mafia .col-4{
    max-width: 50% !important;
    width: 100% !important;
}
.cs-boxs{
    height: 236px !important;
}
.cs-boxs p {
    font-size: 14px !important;
}
.cs-casino-investors{
    background-position: 30% 0% !important;
    background-size: unset !important;
}
.cs-casino-investors .col-8 {
    width: 100% !important;
    max-width: 100% !important;
}
.font-80 {
    font-size: 60px !important;
}
.cs-title.bg-gradient-green.text-center{
    width: 53%;
}
.cs-title p{
    font-size: 14px;
}
.cs-offers{
    padding: 60px 20px 70px;
}
.offer-title h2{
    font-size: 23px;
}
.offer-title p{
    font-size: 14px;
}
.offer-list.green li{
    font-size: 16px !important;
    padding: 7px 0 !important;
}
.cs-offers .cs-heading h3.font-24{
    font-size: 16px;
    padding: 0 30px;
}
.job-package-title {
    padding-top: 1em;
}
.job-package-includes li {
    background-position: 0px 3px;
    font-size: 16px;
}

}




@media only screen and (max-width: 667px){
.logo-img {
    padding-bottom: 20px !important;
}
.cs-heading h1 {
    font-size: 20px;
}
.embed-responsive.embed-responsive-16by9{
    width: 100%;
}
.cs-list ul {
    padding-left: 0px;
}
.cs-list li{
    padding-left: 20px;
}
.cs-list li{
    background-size: 5%;
}
.p-tb-90 {
    padding-top: 30px;
    padding-bottom: 40px;
}
.font-24 {
    font-size: 18px !important;
}
.logo-img img {
    width: 50%;
}
.cs-heading p{
    margin-bottom: 5px;
}
.cs-casino-methods .col-8 h2 {
    font-size: 25px;
}
.cs-casino-methods .col-6{
    padding: 10px 10px;
}
.icon-tag{
    width: 23%;
}
.font-30 {
    font-size: 25px;
}
.cs-casino-mafia .col-4 {
    max-width: 100% !important;
    width: 100% !important;
}
.cs-boxs{
    height: 100% !important;
}
.info-tag p{
    margin-bottom: 0px;
}
.cs-casino-investors .col-8{
    padding: 0px !important;
}
.w-770 {
    width: 100% !important;
    margin: 0px auto;
    max-width: 100% !important;
}

.archive .cs-access .col-3 {
    width: 50% !important;
    flex: unset !important;
    max-width: unset;
}
.archive .cs-access .post-thumbnail img {
    margin-top: 10px !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
    max-width: 100% !important;
}
.archive .cs-access footer.entry-footer.default-max-width {
    margin-bottom: 15px;
}
.post-footer-meta .option-meta.download-link, 
.option-meta.watch-now-link{
    font-size: 14px !important;
}
.small-banner .logo-img img {
    width: 27% !important;
}
.banner-heading h2{
    font-size: 24px;
}

/*register-form*/
.swpm-registration-widget-form form table tbody tr td input{
    padding: 4px 15px !important;
}
.swpm-registration-submit-section input {
    padding: 4px 0 !important;
    font-size: 16px !important;
}

.swpm-registration-username-row {
    position: relative !important;
}
.user_nameformError {
    left: 0 !important;
    right: 0 !important;
    top: 0px !important;
    width: 10%;
}
.job-package-includes li {
font-size: 16px;
}
.job-package-title {
    padding-top: 1em;
}
.job-package-includes li {
    background-position: 0px 4px;
}
}


@media only screen and (max-width: 480px){

/*top-menu-bar*/
.menu-button-container {
    background: #1a1a1a !important;
    box-shadow: 0px 2px 17px 1px #1a1a1a;
}
.primary-navigation > .primary-menu-container{
    padding: 50px 0 !important;
    background: #343a40!important;
}
.primary-navigation .dropdown-icon.close {
    font-size: 0;
    color: #fff;
    opacity: 1;
}
.primary-menu-container .menu-wrapper {
    width: 100%;
}
.primary-menu-container .menu-wrapper li {
    padding: 5px 10px;
}
.primary-navigation ul li a{
    border-right: none;
    border-bottom: 1px solid#7f7f7f;
    padding-bottom: 10px;
}
.primary-navigation ul li a:focus {
    text-decoration: none;
    color: #17fd0a !important;
}

.button {
    padding: 0px 10px !important;
}
.site-header {
    padding: 25px 0 !important;
}
.menu-button-container {
    padding: 0;
}
.menu-button-container span.dropdown-icon.open {
    color: #fff;
    font-size: 0;
}


/*footer-last*/
.footer-last .footer-navigation{
    float: unset;
    text-align: center;
}
.powered-by {
    width: 100%;
    text-align: center;
    padding: 0;
}
.cs-access .entry-header.alignwide{
    padding-bottom: 15px;
    margin: 0px;
    margin-top: 30px;
}
.page.type-page h1.entry-title {
    font-size: 22px !important;
}
.page.type-page .entry-content {
    margin-top: 15px;
}
.page.type-page .entry-content p {
    font-size: 14px;
}
.logo-img img {
    width: 55%;
}
.footer-navigation ul li a, .powered-by{
    padding: 0 5px;
}

.cs-heading p{
    font-size: 14px;
}
.cs-heading h1 {
    font-size: 16px;
}
.cs-btn {
    margin-top: 18px;
}
.bg-gradient-sky {
    font-size: 12px;
}
.cs-list .col-6{
    width: 100%;
    max-width: 100%;
}
.cs-list li {
    background-position: 0px 10px;
    background-size: 2%;
    font-size: 12px;
    padding: 5px 15px !important;
}
#slider {
    padding: 20px 0 20px !important;
}
.font-24 {
    font-size: 12px !important;
}
.bg-gradient-green {
    font-size: 14px;
}
.bg-gradient-green{
    padding: 8px 18px;
}
.cs-casino-methods .col-8 h2 {
    font-size: 18px;
}
.cs-casino-methods .col-6 {
    padding: 10px 10px;
    width: 100% !important;
    max-width: 100% !important;
    flex: 100%;
}
.icon-tag {
    width: 13%;
}
.m-b-50 {
    margin-bottom: 15px !important;
}
.info.white h5 {
    font-size: 14px !important;
}
.font-30 {
    font-size: 18px;
}
.cs-casino-mafia h2:after{
    bottom: -10px;
}

.cs-boxs p {
    font-size: 12px !important;
}
.info-tag p {
    font-size: 12px !important;
    margin-bottom: 15px;
}
.info-tag {
    padding-top: 15px;
}
.cs-casino-mafia .col-4{
    padding: 0px;
}
.cs-casino-mafia .m-b-50 {
    margin-bottom: 35px !important;
}
.cs-casino-investors p {
    font-size: 14px;
}
.font-80 {
    font-size: 40px !important;
    margin-bottom: 0;
}
.p-tb-90 {
    padding: 30px 0 !important;
}
.cs-title.bg-gradient-green.text-center {
    width: 73%;
}
.limited-member .logo img {
    width: 60%;
}
.col-8.w-770 {
    padding: 0px;
}
.cs-casino-methods .col-6{
    padding-left: 0;
    padding-right: 0;
}
.cs-list .col-6{
    padding: 0px;
}
.offer-title h2 {
    font-size: 18px;
}
.offer-list.green ul li{
    padding-left: 25px !important;
    font-size: 14px !important;
}
.offer-title p{
    margin-bottom: 0px;
}
.limited-member.p-tb-90 {
    padding-top: 40px !important;
}
.offer-title p {
    font-size: 13px;
}
.offer-list.green li{
    background-position: 0px 5px;
    background-size: 16px;
}
.limited-member{
    background-position: 80% 67% !important;
    background-size: cover;
}
.cs-offers {
    padding: 40px 20px 40px !important;
}
.offer-list.green {
    padding-bottom: 10px !important;
}
.cs-offers .cs-heading h3.font-24{
    padding: 0px !important;
}

.primary-navigation a:hover{
    text-decoration: none !important;
}

ul.sub-menu{
    margin-left: 0px !important;
}
.archive .cs-access .page-header h1 {
    font-size: 18px;
    font-weight: 500;
}
.entry-footer.default-max-width{
    margin-top: 10px !important;
}
.gambling-system .entry-header {
    margin-bottom: 0px !important;
}
.model-content-info{
    margin-top: 43px;
    padding: 0 15px;
}

.small-banner .logo-img img{
    float: unset !important;
}
.banner-heading{
    position: unset !important;
    margin-top: 5px; 
}

.small-banner .logo-img img {
    width: 30% !important;
}
.banner-heading h2{
    font-size: 18px !important;
    margin-bottom: 0 !important;
}

.pum-content.popmake-content .col-6 div p label {
    display: block !important;
}
.pum-content.popmake-content .col-6 p br {
    display: none !important;
}
.pum-content.popmake-content h3{
    font-size: 20px !important;
}
.pum-content.popmake-content .col-6 > p {
    font-size: 15px !important;
}
span.wpcf7-not-valid-tip {
    font-size: 14px;
}
.pum-content.popmake-content .col-6 form p input.wpcf7-submit.btn{
    padding: 10px 15px !important;
}
.pum-content.popmake-content .col-6 p label span input{
        padding: 6px 10px;
}

.job-package-title {
  font-size: 16px !important;
  padding-top: 1em;
}
.job-package-price {
  font-size: 20px;
}
.job-package-includes li {
  background-image: url(../img/arrow.png);
  width: 100%;
  background-position: 0px 2px;
  background-repeat: no-repeat;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 30px !important;
  display: inline-block;
  text-align: left !important;
}
.job-package-includes ul {
padding-left: 15px !important;
}
.job-package-purchase {
  margin-top: unset;
}
}

@media only screen and (max-width: 414px){
.archive .cs-access .col-3 {
    width: 100% !important;
    flex: unset !important;
    max-width: unset;
}

}

@media only screen and (max-width: 375px){
   .footer-navigation ul li a, .powered-by {
    font-size: 12px !important; 
}
.icon-tag {
    width: 15%;
}
.bg-gradient-sky {
    font-size: 10px;
    padding: 10px;
}
.cs-heading h1 {
    font-size: 14px;
}



.pum-content.popmake-content h3{
    font-size: 18px !important;
}
.pum-container {
    padding: 60px 0px 12px !important;
}


}





.swpm-logged-label, .swpm-logged-value {
  font-weight: bold;
  width: 50% !important;
  float: left;
  padding: 20px;
  position: relative;
  border: 1px solid #CCC;
  margin-top: 5px;
}
.swpm-login-form-inner .swpm-join-us-link {
	display: none;
}
.entry-footer.default-max-width {
	margin-bottom: unset !important;
    margin-top: 5px !important;
}
.option-meta {
  text-align: center;
  margin-left: 0px;
}
.gambling-system .entry-header {
  margin-bottom: 5px;
}
.gambling-system h2.post-title {
  font-size: 16px;
  height: 35px;
}
.video-section {
  width: 480px;
  height: 280px;
  border: 10px solid goldenrod;
}

.right-sidebar li {
    width: 100% !important;
    float: left;
    margin-top: 10px; 
}
.right-sidebar .fa {
  font-size: 24px;
  border: 1px solid gold;
  padding: 5px;
  border-radius: 20%;
  margin-right: 10px;
}
.right-sidebar a {
    color: #000 !important;
    text-decoration-color: gold !important;
}
.video-content iframe {
    width: 100% !important
    height: auto !important;

}


/*12-5-2023*/

.pum-content.popmake-content h3 {
    text-align: center !important;
    font-weight: 700 !important;
    font-size: 32px;
    margin-bottom: 50px;
}
.pum-container button.pum-close.popmake-close {
    font-size: 16px !important;
    color: #fff !important;
    font-weight: 700 !important;
    padding: 0px 13px !important;
    margin: 10px !important;
    border-radius: 3px !important;
}
.pum-container button.pum-close.popmake-close:hover {
    background: #17fd0a !important;
}
.pum-content.popmake-content .col-6 > p {
    font-size: 17px !important;
    font-weight: 600 !important;
    /*margin-bottom: 0 !important;*/
}
/*.pum-content.popmake-content .col-12 form p {
    line-height: 0 !important;
}*/
.pum-content.popmake-content .col-6 p label span input {
    margin: 0 !important;
    border-radius: 5px !important;
}
.pum-content.popmake-content .col-6 form p label br {
    display: none;
}
.pum-content.popmake-content .col-6 p {
    text-align: center;
}
.pum-content.popmake-content .col-6 form p input.wpcf7-submit.btn {
/*    margin: 0px auto !important;*/
    border-radius: 5px !important;
    display: block !important;
    box-shadow: 0px 2px 3px 1px #1c1c1c !important;
}
.bottom-line {
    border-bottom: 1px solid #fff;
}

.wpcf7-response-output, .screen-reader-response {
    display: none;
}
.pum-content.popmake-content .col-6 .bottom-line {
    font-size: 14px !important;
}

.membership-product .asp_product_item .asp_product_item_top, 
.membership-product .asp_product_item .asp_product_description, 
.membership-product .asp_product_item .asp_price_container {
	display: none;
}
.membership-product .asp_product_item {
	border: none;
	box-shadow: none;
}
.cca-link {
  font-weight: bold;
  color: #000;
  /*background-color: #17fd0a;*/
  border: 1px solid #CECECE;
  padding: 2px;
  text-align: center;
  cursor: pointer;
}
.cca-link a {
    text-decoration: none !important;
}
.dropdown-item {
  color: #212529 !important;
}
.sub-menu-toggle {
    display: none !important;
}
@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .navbar-brand {
        display: none !important;
    }
    .dropdown-menu {
        color: #ffffff !important;
        background-color: #2F5457 !important;
        border: unset;
        border-radius: unset;
    }
    .dropdown-toggle::after {
        display: none !important;
    }
    /*.dropdown-menu .nav-item {
        border-bottom: 1px solid #ffffff;
    }*/
    .dropdown-menu .nav-item a {
        color: #ffffff !important;
        border-bottom: 1px solid #ffffff;
    }
    .navbar-nav .nav-item:hover {
      background-color: #041D44 !important;  
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        margin-top: -2px;
  }
  .nav-item:hover .dropdown-menu .nav-item a:hover {
    color: #000000 !important;
  }
   .dropdown-menu li:last a {
    color: #ffffff !important;
    border-bottom: unset;
  }
}
.site-header {
  padding: 0px 0 !important;
}

/*10-12-24*/
/*body.post-type-archive-product .columns-4 {
  max-width: unset !important;
}*/



/* button-CSS */
.wc-block-components-totals-coupon__form .wc-block-components-button, .single_add_to_cart_button, .wc-block-cart__submit-button span, .add_to_cart_button {
  appearance: none;
  background-image: radial-gradient(100% 100% at 100% 0, #079ce1 0, #003c58 100%) !important;
  box-shadow: rgba(45, 35, 66, .4) 0 2px 4px,rgba(45, 35, 66, .3) 0 7px 13px -3px,rgba(86, 120, 185, 0.5) 0 -3px 0 inset !important;
  box-sizing: border-box;
  list-style: none;
  overflow: hidden;
  touch-action: manipulation;
  white-space: nowrap;
  will-change: box-shadow,transform;
  transition: all 0.5s ease !important;
  /*padding: 14px 20px !important;*/
  padding: 18px 25px !important;
}

.wc-block-components-totals-coupon__form .wc-block-components-button{
    padding: unset !important; 
    border: none;
    border-radius: 5px;
}
.single_add_to_cart_button:focus .wc-block-cart__submit-button span:focus, .add_to_cart_button:focus {
  box-shadow: #014c6e 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #014f73 0 -3px 0 inset !important;
}

.single_add_to_cart_button:hover, .wc-block-cart__submit-button span:hover, .add_to_cart_button:hover {
  box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset !important;
  transform: translateY(-2px) !important;
    transition: all 0.5s ease !important;
  background-color: #003c58 !important;
  border: none !important;
  color: #fff !important;
  box-shadow: -1px 2px 10px -1px #00354e !important;
}

.single_add_to_cart_button:active, .add_to_cart_button:active, .wc-block-cart__submit-button span:active {
  box-shadow: #3c4fe0 0 3px 7px inset !important;
  transform: translateY(2px) !important;
}

/*button-css-end*/

body.post-type-archive-product .price {
  font-size: 17px !important;
  font-weight: 600 !important;
}
body.post-type-archive-product .products.columns-4 li > a img {
  border-radius: 5px;
  max-width: 100% !important;
}


/*main-img*/
.main-product-section {
  max-width: unset !important;
  display: block ruby;
  border: 2px solid #003c58;
  padding: 10px;
  border-radius: 5px;
  background-color: #EFEFEF;
  box-shadow: 1px 4px 10px -4px !important;
}
.image-section img {
  border-radius: 5px;
}
.image-tag {
  float: left;
  width: 20%;
}
.production-section {
  float: left;
  width: 60%;
  margin-left: 40px;
}
/*.price span {
  color: #b3af54;
}*/
body.woocommerce-shop .price span {
  color: #b5882a;
  font-family: initial;
  font-size: 22px;
}
.info-section h2 {
  font-size: 25px;
}
.info-section p {
  margin-bottom: 0;
}
.info-section .price {
  margin: 10px 0;
}
.product-btn a {
  color: #fff !important;
}

/*11-12-24 Shop-page*/
body.woocommerce-shop .cs-access{
    padding-top: 0px;
}
.cs-access .woocommerce-products-header h1{
    font-size: 30px !important;
    font-weight: 500;
    border-bottom: 3px solid var(--global--color-border);
    padding-bottom: 20px;
}
body.woocommerce-shop .cs-access .woocommerce-products-header {
  margin-bottom: 10px !important;
  margin-top: 50px !important;
}
body.woocommerce-shop .cs-access .woocommerce-notices-wrapper {
  margin: 0px !important;
}
body.woocommerce-shop .cs-access .main-product-section {
  margin-top: 30px !important;
}



/*cart-page-start*/

.wc-block-components-totals-coupon__button  {
  min-height: 0px !important;
}
.wc-block-components-totals-coupon__button  span {
  font-size: 15px;
  line-height: 0px !important;
  font-weight: 600;
}

.wp-block-woocommerce-cart tbody td a img {
  border-radius: 5px;
  border: 1px solid #b9b9b9;
  padding: 5px;
  display: block;
}
.wc-block-cart-item__quantity:hover button {
  color: red !important;
}
.wc-block-checkout__actions_row:hover button {
  background: #797979;
}
.wc-block-checkout__actions_row button{
  height: 0;
  border-radius: 5px;
  padding: 0px !important;
  border: none;
  transition: all 0.5s ease !important;
}








/*#053675 blue-colo add*/